{
  "models": [
    {
      "model": "Pedimento",
      "name": "Pedimentos cargados",
      "module": "customs",
      "type": "excel",
      "fields": [
        "id",
        "pedimento",
        "pedimento_app",
        "patente",
        "aduana",
        "regimen",
        "tipo_operacion",
        "clave_pedimento",
        "fecha_inicio",
        "fecha_fin",
        "fecha_pago",
        "alerta",
        "contribuyente",
        "agente_aduanal",
        "curp_apoderado",
        "importe_total",
        "saldo_disponible",
        "importe_pedimento",
        "existe_expediente",
        "remesas",
        "numero_partidas",
        "numero_operacion",
        "created_at",
        "updated_at"
      ],
      "filters": {
        "pedimento": "",
        "patente": "",
        "aduana": "",
        "fecha_inicio": "",
        "fecha_fin": "",
        "fecha_pago": "",
        "tipo_operacion": "",
        "clave_pedimento": "",
        "contribuyente": "",
        "alerta": "",
        "existe_expediente": "",
        "remesas": ""
      }
    }
  ]
}
